阿里云
服务器地域选择
发表主题 回复主题
  • 524阅读
  • 0回复

[求助]虚拟主机不支持laravel5如何解决encrype不支持的报错?

级别: 新人
发帖
2
云币
4
己学习个项目,准备上线自己访问的,但是云虚拟主机PHP版本最高只有5.5的,官方不打算升级了吗? RGPU~L  
上传之后报错虚拟主机不支持laravel5如何解决encrype不支持的报错?
[ 此帖被云翔宝在2017-03-11 12:11重新编辑 ]
关键词: 虚拟主机 php
发表主题 回复主题
« 返回列表上一主题下一主题

限100 字节
如果您在写长篇帖子又不马上发表,建议存为草稿
 
验证问题: 37 - 11 = ?
上一个 下一个